karaf-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simone Giacomelli <simone.giacome...@gmail.com>
Subject Re: Karaf with jdk 1.8.0 / jre 1.8.0
Date Wed, 20 Feb 2013 10:03:26 GMT
Freeman,
  hey, thank you for the feedback!

Is there any release date fixed? just to know.

best regards,
Simone Giacomelli

2013/2/20 Freeman Fang <freeman.fang@gmail.com>

> Hi,
>
> Karaf 2.3 can't work with jdk 1.8, there's no ire-1.8 property in
> etc/jre.properties, which means system bundle 0 doesn't work at all. This
> is a known issue[1] and addressed very recently.
>
> [1]https://issues.apache.org/jira/browse/KARAF-2163
> -------------
> Freeman(Yue) Fang

...
>
.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message